WIMSPLIT(1)

NAME
wimsplit - Split a WIM archive into multiple parts

SYNOPSIS
wimsplit WIMFILE SPLIT_WIM_PART_1 PART_SIZE [OPTION...]

DESCRIPTION
wimsplit, or equivalently wimlib-imagex split, splits WIMFILE into parts with size at most PART_SIZE mebibytes (power-of-2 megabytes), with the first part having the name SPLIT_WIM_PART_1 and the other parts having names numbered in order of the parts.

wimsplit can split both non-pipable and pipable WIMs.

OPTIONS

--check
    Before splitting the WIM, verify its integrity if it contains extra integrity information. Also include extra integrity information in each split WIM part, even if WIMFILE did not contain it.

EXAMPLES
Splits the WIM 'windows.wim' into 'windows.swm', 'windows2.swm', 'windows3.swm', etc. where each part is at most 100 MiB:

    wimsplit windows.wim windows.swm 100

LIMITATIONS
It is possible for the size of the parts to exceed the PART_SIZE given. This is impossible to avoid because the WIM file format provides no way to divide a single file resource among multiple split WIM parts. So if you, for example, have a file inside the WIM that is 100 MiB compressed, then the split WIM will have at least one part that is 100 MiB in size to contain that file.

SEE ALSO
wimlib-imagex(1) wimjoin(1)